@charset "utf-8";
/*
-----------------------------------------

 【CSS編集 目次】

　(1) 文字のスタイル
　(2) ボタンのスタイル
　(3) エリアのスタイル
　(4) その他、拡張

  ※CSS編集で広告を修正しないでください
  （規約違反に該当する可能性があります）

-----------------------------------------
*/



/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊


　(1) 文字のスタイル


＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/



/* (1-1) 全体の文字
--------------------------------------------*/


/* 通常文字 */
.skinTextColor,.skinBaseTextColor,.skinBlock,body{
color:#FF3399;
}


/* リンク */
.skinAnchorColor,.skinBaseAnchorColor,.skinBlock a,a{
color:#0066CA;
}


/* 訪問済のリンク */
.skinAnchorVisitedColor,.skinBaseAnchorVisitedColor,.skinBlock a:visited,a:visited{
color:#004d99;
}


/* マウスオーバーしたときのリンク */
.skinAnchorHoverColor,.skinBaseAnchorHoverColor,.skinBlock a:focus,.skinBlock a:hover,a:focus,a:hover{
decoration:underline;
}


/* 弱い文字 （日付など）*/
.skinWeakColor,.skinBaseWeakColor{
color:#999999;
}


/* 強い文字 （NEW! 更新!など）*/
.skinStrongColor,.skinBaseStrongColor{
color:#ff3399;
}



/* (1-2) ブログタイトル文字
--------------------------------------------*/


/* skinTitle ブログタイトル文字 */
.skinTitle,.skinTitle:visited,.skinTitle:hover,.skinTitle:focus{
color:#000000;
font-weight:bold;
font-size:2.11em;
}


/* skinDescription ブログの説明文字 */
.skinDescription{
color:#333333;
}



/* (1-3) 記事／メッセージボード内の文字のスタイル
--------------------------------------------*/

/* skinArticleTitle 記事タイトル文字 */
.skinArticleTitle,.skinArticleTitle:hover,.skinArticleTitle:focus,.skinArticleTitle:visited{
font-size:1.31em;
font-weight:bold;
color:#0066cc;
}



/* (1-4) サイドバー内の文字のスタイル
--------------------------------------------*/

/* skinMenuTitle サイドメニュータイトル文字 */
.skinMenuTitle{}






/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊


 (2) ボタンのスタイル
 ※ボタンの背景画像や文字の色などを指定


＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/


/* (2-1) ボタン[横180px 縦35px]
--------------------------------------------*/


/* ボタンの背景画像 ※[横180px 縦35px]のボタンの背景画像を指定 */
.skinImgBtnM{
background-image:url(//stat100.ameba.jp/p_skin/wu_pf_cssedit/img/skin_btn_m.png);
}


/* ボタンの文字色 */
.skinImgBtnM:hover span,.skinImgBtnM:focus span,.skinImgBtnM span{
color:#333333 !important;
}




/* (2-2) アイコン付きボタン[横128px 縦28px]
--------------------------------------------*/


/* アイコン付き ボタンの背景画像 ※[横128px 縦28px]のボタンの背景画像を指定 */

.globalLinkArea .skinImgBtnS {
background:#FFE1F9 !important;
border:1px solid #FFE1F9;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
}

.profileBtnArea .skinImgBtnS {
background:#FFE1F9 !important;
border:1px solid #FFE1F9;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
}

.readerRequestBtnArea .skinImgBtnS {
background:#FFE1F9 !important;
border:1px solid #FFE1F9;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
}


.globalLinkArea .skinImgBtnS:hover {
background:#ffffff !important;
border:1px solid #FFE1F9;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
}

.profileBtnArea .skinImgBtnS:hover {
background:#ffffff !important;
border:1px solid #FFE1F9;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
}

.readerRequestBtnArea .skinImgBtnS:hover {
background:#ffffff !important;
border:1px solid #FFE1F9;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
}



.skinImgBtnS span{
/*
 アイコン画像は下記から指定
 menu_icons_pastel.png (パステル）
 menu_icons_gray.png（グレー）
 menu_icons_black.png（黒）
 menu_icons_white.png（白）
*/
background-image:url(//stat100.ameba.jp/p_skin/cmn/img/official/menu_icons/menu_icons_blue.png);
color:#0066cc !important;/* ←ボタンの文字色 */
}

.skinImgBtnS:hover span,.skinImgBtnS:focus span{
/*
 アイコン画像は下記から指定
 menu_icons_pastel.png (パステル）
 menu_icons_gray.png（グレー）
 menu_icons_black.png（黒）
 menu_icons_white.png（白）
*/
background-image:url(//stat100.ameba.jp/p_skin/cmn/img/official/menu_icons/menu_icons_blue.png);
color:#0066cc !important;/* ←ボタンの文字色 */
}




/* (2-3) ページ送りボタンの  << 次へ 、前へ >> 、「次の記事タイトル」 >> ボタン
--------------------------------------------*/


.skinSimpleBtn,.skinSimpleBtn:visited,.skinSimpleBtn:hover,.skinSimpleBtn:focus{
border:1px solid #FFE1F9;
background:#FFE1F9;
color:#0066cc !important;
}


/* ボタンにマウスオーバー */
.skinSimpleBtn:hover,.skinSimpleBtn:focus{
border:1px solid #FFE1F9;
background:#ffffff;
color:#0066cc !important;
}





/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊


 (3) エリアのスタイル
 ※背景画像、サイズ、ボーダーなどを各部分ごとに指定


＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/



/* (3-1) ボディ（全体）
--------------------------------------------*/


/* skinBody ボディ */
.skinBody{}
.skinBody2{}
.skinBody3{}




/* (3-2) ブログヘッダー
--------------------------------------------*/

/* skinHeaderArea ブログヘッダー980pxエリア */
.skinHeaderArea {
	margin:0 auto;
}


/* skinBlogHeadingGroupArea タイトルと説明を囲うエリア */
.skinBlogHeadingGroupArea{
	padding:0;
}


/* skinTitleArea ブログタイトルのエリア */
.skinTitleArea{
	display:block;
	text-indent:-9000em;
	outline:none;
	height:490px;
	padding:0;
	background:url(//stat100.ameba.jp/p_skin/w_official_113/img/header.jpg) no-repeat 50% 0;
}
.skinTitleArea a {
	display:block;
	width:980px;
	height:490px;
}

/* skinDescriptionArea ブログの説明エリア */
.skinDescriptionArea{
	text-indent:-9000em;
	height:0px;
}




/* (3-3) コンテンツエリア
--------------------------------------------*/


/* skinContentsArea コンテンツ980pxエリア */
.skinContentsArea{}




/* (3-4) メインエリア
--------------------------------------------*/


.skinMainArea{
padding:15px 0 0 0;
}




/* (3-5) メッセージボード
--------------------------------------------*/


.skinMessageBoard{
/* 注 ベースのcssに margin-bottom の記述有り */
border:none !important;
background:url(//stat100.ameba.jp/p_skin/w_official_113/img/message.jpg) no-repeat top center #FFE1F9;
}
.skinMessageBoard2{}
.skinMessageBoard3{
padding:40px 40px 20px;
}




/* (3-6) 記事
--------------------------------------------*/

/* skinArticle 記事エリア */
.skinArticle{
/* 注　ベースのcssに margin-bottom の記述有り */
margin:0 auto;
padding:0;
border:none !important;
background:none !important;
}
.skinArticle2{}
.skinArticle3{}


/* skinArticleHeader 記事タイトルエリア */
.skinArticleHeader {
margin:0 40px;
padding:0 0 10px 0;
border-left:none !important;
border-bottom:1px solid #FEB6CD;
}


.skinArticleHeader2{}


/* skinArticleBody 記事本文エリア */
.skinArticleBody{}
.skinArticleBody2{
margin:0 40px;
}


/* skinArticleFooter 記事フッターエリア */
.skinArticleFooter{
margin:0 40px;
border:none !important;
}





/* (3-7) サイドバーエリア
--------------------------------------------*/


.skinSubArea{
padding:15px 0 0 0;
}
.skinSubA{} /* 300pxのサイドバーエリア */
.skinSubB{} /* 180pxのサイドバーエリア */





/* (3-8) サイドバー　メニュー
--------------------------------------------*/


/* skinMenu サイドバー　メニューのエリア */
.skinMenu{
/* 注　ベースのcssに margin-bottom の記述有り */
background:none !important;/* ←サイドメニューに背景を敷きたいとき */
}
.skinMenu2{}


/* skinMenuHeader サイドメニュータイトルエリア */
.skinMenuHeader{
height:30px;
padding:0;
}


/* skinMenuBody サイドメニュー本文エリア */
.skinMenuBody{
margin:0 auto;
padding:10px;
background:none !important;/* ←サイドメニューの本文に背景を敷きたいとき */
}



/* (3-9) サイドバーの　リスト画像、ボーダー　※要素のbottomに指定すること
--------------------------------------------*/


.skinSubHr,
.skinSubList li{
margin-bottom:3px;
padding-bottom:3px;
border:none !important;
}



/* (3-10) コメント欄、記事一覧などの一覧
--------------------------------------------*/


/* 背景色 */
.skinBgColor,.skinBaseBgColor,.skinBlock{
background-color:#ffffff;
}


/* 弱い背景色 */
.skinWeakBgColor,.skinBaseWeakBgColor{
background-color:#f7f7f7;
}


/* 強い背景色 */
.skinStrongBgColor,.skinBaseStrongBgColor{
background-color:#f7f7f7;
}


/* 枠線の色 */
.skinBorderColor,.skinBaseBorderColor,.skinBlock{
border-color:#dddddd;
}


/* 境界線の色 */
.skinBorderHr,.skinBorderList li{
border-color:#b3b3b3;
}




/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊


 (4) その他、拡張


＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/


/* その他、拡張があれば記述 */


#ameblo dd {
margin-left:0;
}

#ameblo {
margin-left:80px;
background:none;
}

.skinSubA .rss {
margin-left:80px;
background:none;
}

.headerBnrArea, .designSelectBtnArea {
display:none;
}


/* 月別アーカイブ */
.archiveMenu .skinMenuHeader{ background: url(//stat100.ameba.jp/p_skin/w_official_113/img/archives.jpg) no-repeat; text-indent: -9999px;
}
/* テーマ */
.themeMenu .skinMenuHeader{ background: url(//stat100.ameba.jp/p_skin/w_official_113/img/theme.jpg) no-repeat; text-indent: -9999px;
}
/* ブックマーク */
.bookmarkMenu .skinMenuHeader{background:  url(//stat100.ameba.jp/p_skin/w_official_113/img/bookmarks.jpg) no-repeat; text-indent: -9999px;
}
/* カレンダー */
.calendarMenu .skinMenuHeader{ background: url(//stat100.ameba.jp/p_skin/w_official_113/img/calendar.jpg) no-repeat; text-indent: -9999px;
}
/* お気に入りブログ */
.favoriteMenu .skinMenuHeader{ background: url(//stat100.ameba.jp/p_skin/w_official_113/img/favorites.jpg) no-repeat; text-indent: -9999px;
}
/* プロフィール */
.profileMenu .skinMenuHeader { background: url(//stat100.ameba.jp/p_skin/w_official_113/img/profile.jpg) no-repeat; text-indent: -9999px;
}
/* このブログの読者 */
.readerMenu .skinMenuHeader{ background: url(//stat100.ameba.jp/p_skin/w_official_113/img/reader.jpg) no-repeat; text-indent: -9999px;
}
/* 最新の記事 */
.recentEntriesMenu .skinMenuHeader{ background: url(//stat100.ameba.jp/p_skin/w_official_113/img/entries.jpg) no-repeat; text-indent: -9999px;
}


/* ---- message部のcss ---------------- */

.clearfix:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix{ display: inline-block;}

/* hides from IE-mac \*/
* html .clearfix{ height: 1%;}
.clearfix{ display: block;}
/* End hide from IE-mac */


#mes_wrapper{
	width:385px;
	text-align:left;
	margin:0px auto;
	position:relative;
}

#mes_header{
background:url(//stat100.ameba.jp/p_skin/w_official_113/img/topics.jpg) no-repeat 0px 15px;
width:385px;
height:60px;
}

#mes_media{
background:url(//stat100.ameba.jp/p_skin/official_113/img/media.jpg) no-repeat 0px 0px;
width:385px;
height:29px;
}

#mes_event{
background:url(//stat100.ameba.jp/p_skin/official_113/img/event-information.jpg) no-repeat 0px 0px;
width:385px;
height:45px;
}

#mes_back{
background-color:#FFE1F9;
width:357px;
text-align:left;
padding:0px 8px 0px 20px;
}

#mes_clear{
clear:both;
}

#mes_clear_left{
clear:left;
}

/* 
#mes_topix_img{
width:320px;
 height:86px;
background:url(http://moery.jp/images/moery_rakuten_banner.jpg) no-repeat 0px 0px;
border: 1px solid #666666;
 margin-bottom:10px;
 float:left;
}
*/

#mes_topix{
text-align:left;
font-size: 12px;
line-height: 125%;
color: #444444;
float:left;
}

#mes_topix dl { padding-left:10px;}
#mes_topix dt { font-size:12px; text-align:left;color:#cc00cc;}
#mes_topix dd { font-size:12px; text-align:left;color:#444444; margin-left:5px;  margin-bottom:10px;}
#mes_topix dd a { font-size:12px; text-align:left;color:#cc0066; text-decoration:underline;}
#mes_topix dd a:hover{ font-size:12px; text-align:left;color:#cc00cc; text-decoration:underline;}

.mes_info{
text-align:left;
font-size: 12px;
line-height: 125%;
color: #444444;
float:left;
}

.mes_info dl { margin:0px;padding:0px;}
.mes_info dt { font-size:12px; text-align:left;color:#CC00FF;}
.mes_info dt .flat { font-size:12px; text-align:left;color:#444444;padding-left:10px;}
.mes_info dd { font-size:12px; text-align:left; color:#444444; margin-left:8px;}
.mes_info dd a{ font-size:12px; text-align:left;color:#0000ff;  text-decoration:underline;}
.mes_info dd a:hover{ font-size:12px; text-align:left;color:#ff0000;  text-decoration:underline;}

.mes_alt{position:absolute;top:-5000px;left:-999px;}
/*MAC IE5.xだけに適用*/
#if expr="$HTTP_USER_AGENT = /MSIE 5.*Mac/" .mes_alt,#index .xalt{display:none;}#endif
